@import "../lart_du_prompt/style_art_du_prompt.css";

.liste {
  line-height: 1.7;
  margin-left: 30px;
  margin-bottom: 1em;
}

.containerDys {
  display: flex;
}

.containerDys img {
  width: 100%;
}

.rmqDys {
  background-color: #0d46b18c;
  border-radius: 10px;
  padding: 10px;
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.rmqDys p {
  color: var(--white);
  margin-bottom: 0;
}
